@import url(font-awesome.css);

@font-face {
	font-family: 'n-b';
	src: url('fonts/NirmalaUI-Bold.eot');
	src: url('fonts/NirmalaUI-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/NirmalaUI-Bold.woff') format('woff'),
		url('fonts/NirmalaUI-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'n-l';
	src: url('fonts/NirmalaUI-Semilight.eot');
	src: url('fonts/NirmalaUI-Semilight.eot?#iefix') format('embedded-opentype'),
		url('fonts/NirmalaUI-Semilight.woff') format('woff'),
		url('fonts/NirmalaUI-Semilight.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'n-r';
	src: url('fonts/NirmalaUI.eot');
	src: url('fonts/NirmalaUI.eot?#iefix') format('embedded-opentype'),
		url('fonts/NirmalaUI.woff') format('woff'),
		url('fonts/NirmalaUI.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
